/*
Theme Name:     zerif-lite-child
Description:    Child theme for zerif-lite
Author:         Matt
Template:       zerif-lite

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


.logo-image-container {
    padding: 0;

}



a.navbar-brand.logo-image-container:hover {
    background-color: #268e5a;
}
.navbar-header.responsive-logo {
    margin: 15px;
    margin-left: 45px;
}
.navbar-header.responsive-logo {
    margin-top: 5px;
}


/* --- All these change the underlines that are like red, to green --- */ 
.entry-title:before {
	background: #628e5a; 
	}
.navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus {
	background-color: #268e5a;
	filter: alpha(opacity=100);
	opacity: 1;
	box-shadow: none;
}
.navbar-toggle.active{
    background-color: #268e5a !important;
}
.navbar-inverse .navbar-nav>li>a:hover, 
.navbar-inverse .navbar-nav>li>a:focus {
	color: #268e5a;
}
.navbar-inverse .navbar-nav>li.current>a {
	color: #268e5a;
	position: relative;
	outline: none;
}
.entry-title:after {
	background: #628e5a; 
	}
ul.nav > li.current_page_item.current > a:before {
	position: absolute;
	margin: auto;
	z-index: 1;
	content: "";
	width: 75%;
	height: 2px;
	background: #268e5a;
	bottom: 0px;
	left: 12.5%;
	display: block;
}
ul.nav > li.current_page_item > a:before, ul.nav > li.current-menu-item > a:before {
	background: #628e5a; 
	}
	.dropdownmenu {
		display: block;
		position: absolute;
		z-index: 9;
		right: 0;
		top: 5px;
		width: 25px;
		height: 25px;
		margin: 0;
		padding: 0;
		border-radius: 3px;
		background: url(images/menu-icon.png) center center no-repeat #628e5a;
	}
li.current>a:before {
	position: absolute;
	margin: auto;
	z-index: 1;
	content: "";
	width: 75%;
	height: 2px;
	background: #268e5a
	bottom: 0px;
	left: 12.5%;
}
ul.nav > li.current_page_item > a:before, ul.nav > li.current-menu-item > a:before {
	position: absolute;
	margin: auto;
	z-index: 1;
	content: "";
	width: 75%;
	height: 2px;
	background: #268e5a
	bottom: 0px;
	left: 12.5%;
	display: block;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
background-color: #268e5a;
}

.widget .widget-title:before{
	position: absolute;
	margin: auto;
	z-index: 1;
	content: "";
	width: 35%;
	height: 2px;
	background: #268e5a;
	bottom: -9px;
	left: 0;
}
.comment-form #submit, .comment-reply-link {
	background:#268e5a;
	border-color:#268e5a;
	color:#fff !important;
}
.navbar-inverse .navbar-nav ul.sub-menu li:hover > a,
.navbar-inverse .navbar-nav ul.sub-menu li.link-focus > a {
	color:#268e5a;
}
/* --- This changes the text from red, to green (eg. the visited/hovered links --- */ 
a {
	color: #268e5a;
	-webkit-transition: all 700ms;
	transition: all 700ms;
}
a:visited {
    color: #268e5a;
}
.nav-links a {
	color:#268e5a;
}
.company-details a:hover {
    color: #268e5a;
}
.social li a:hover {
    color: #268e5a;
}
article .posted-on a:hover{
	color: #268e5a;
}
.entry-footer a:hover{
	color: #268e5a;
}
.entry-title a:hover{
	color: #268e5a;
}
.entry-footer-large a:hover{
	color: #26835a;
}
	.this-open > a {
		color: #268e5a !important;
	}
textarea:hover,
input:hover,
textarea:active,
input:active,
textarea:focus,
input:focus {
    outline: 1 !important;
    outline-color: #268e5a !important;

  -webkit-box-shadow:none !important;
  box-shadow:none !important;
}
.widget li a:hover {
color: #268e5a; }


/* --- ## Melbourne Skyline Banner ## --- */ 
.banner-img.col-md-12 {
    padding: 0px;
}
/* --- ## Banner Tag ## --- */ 

.banner-tag-text h2 {
    margin-bottom: 0;
	margin-top: 2vh;
}
.banner-tag-text {
    float: left;
margin-left: 10vh;
color: white;
}
.banner-tag.col-md-5 {
    position: absolute;
    bottom: 5vh;
    right: 0px;
    background: rgba(38, 142, 90, 0.9);
    border-radius: 0 0 0 13vh;
    box-shadow: 2px 2px 50px #000;
}
.banner-tag-text p {
    float: left;
}


/* ## --- About Page ## --- */ 

.laurie-img {
float: right; 
}
.laurie-img.col-md-5 img {
    background-color: rgba(38, 142, 90, 0.9);
}
.laurie-img.col-md-5 {
position: relative; 

}
.laurie-img-text1.col-md-7 {
    position: absolute;
    bottom: 1vh;
    margin-left: 1px;
    background: rgba(38, 142, 90, 0.88);
    border-radius: 0 0 8.5vh 0;
    box-shadow: 2px 5px 20px #000;
}

h6.laurie-img-text {
    float: right;
    margin-right: 3vh;
    color: whitesmoke;
    text-align: right;
}

span.laurie-img-text-span {
    font-size: 2vh;
}
.about p {
    text-align: left;
}

/* --- ## Sidebar Widget Stuff ## --- */ 
h2.blog-list-title {
    color: #404040;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-weight: bold;
    font-size: 17px;
    position: relative;
    text-align: left;
    margin-top: 30px;
    padding-bottom: 5px;
    float: none;
}

h2.blog-list-title:before{
	position: absolute;
	margin: auto;
	z-index: 1;
	content: "";
	width: 35%;
	height: 2px;
	background: #268e5a;
	bottom: -9px;
	left: 0;
}

/* --- ## contact page stuff ## --- */ 

.emplcand-page {
    position: relative;
}

.contact-page-block.col-md-4 {
    position: absolute;
    text-align: center;
    right: -50vh;
    padding: 3vh;
    border-radius: 10vh 0 10vh 0;
    background: rgb(221, 221, 221);
}

.page-header .page-title:before {
    position: absolute;
    margin: auto;
    z-index: 1;
    content: "";
    width: 35%;
    height: 2px;
    background: #268E5A;
    bottom: -9px;
    left: 0;
}
.wp-image-73-tag.col-md-9 {
    position: absolute;
    bottom: 1.5vh;
    background: rgba(38, 142, 90, 0.88);
    border-radius: 0 0 8.5vh 0;
    box-shadow: 2px 5px 20px #000;
}
.wp-image-73-container.col-md-5 {
    position: relative;
    float: right;
}
.wp-image-73-tag-text {
    font-size: 2.2vh;
    color: white;
}
blockquote.blog-quote {
    margin: 1em 3em;
    color: #268e5a;
    background: rgb(221, 221, 221);
    padding-left: 1em;
    border-left: 2px solid #999;
    border-right: 2px solid #999;
    border-radius: 10vh 0 10vh 0;
}
.blog-quote p {
    text-align: center;
}
.copyright {

padding-top: 5vh;
padding-bottom: 5vh;
}
img.npa-plug-image {
    height: 12vh;

}
.zerif-copyright-box {
    font-size: 1.8vh;
margin-top: 2vh; 
}
.npa-plug-text {
padding-right: 0px;
color: #939393;
    font-size: 1.8vh;
text-align:right;}
.social { 
margin: 0 !important;}
.npa-plug.col-md-10 {
    margin-top: 4vh;
}

.zerif-copyright-box a {
    color: #333 !important;
}
.zerif-copyright-box {
    color: #333 !important;
}

.large-container .entry-content p {
	margin: 4px 20px 0px 0px;
	text-align: left;
}
.entry-content p {
	text-align:left;
}
a { 
font-size: 1em;
}

li.cat-post-item a {
    font-size: 0.8em !important;
}
li.cat-post-item p {
    font-size: 0.8em;
}
.sidebar-wrap.content-left-wrap{
	margin-top: 85px;
	padding-top: 0;
}

span.posted-on a {
    font-size: 1em !important;
}
span.posted-on {
    font-size: 0.8em;
}
footer.entry-footer span {
    font-size: 0.8em;
}
footer.entry-footer span a {
    font-size: 1em !important;
}
.entry-content a {
    font-size: 16px;
}
img.npa-plug-image {
    background: #939393;
    padding: 0 5px 5px 5px;
    border-radius: 4vh 0 4vh 0;
    margin-top: -1vh;
	-webkit-transition: all 700ms ease-out;
	transition: all 700ms ease-out;
}
img.npa-plug-image:hover { 
background: #268e5a;
	-webkit-transition: all 700ms ease-out;
	transition: all 700ms ease-out;
}

/* --- The job pages --- */

.Profile-img {
border-radius: 50%;
}
.Profile {
	color: #f5f5f5;
    bottom: 1vh;
	padding: 1vh;
    margin-left: 1px;
    background: rgba(38, 142, 90, 0.88);
    border-radius: 8.5vh 0 8.5vh 0;
    box-shadow: 2px 5px 20px #000;